title: Image
accept:
	mime: image/jpeg, image/png
fields:
	alt_text:
		label:
			en: Alternative text
			fr: Texte alternatif
		type: text
		help:
			en: "Short description displayed if the image can't be loaded and used by screen readers."
			fr: "Courte description affichée si l'image ne peut être chargée et utilisée par les lecteurs d'écran."
	caption:
		label:
			en: Caption
			fr: Légende
		type: textarea
		buttons:
			- bold
			- italic
			- '|'
			- link
			- '|'
		help:
			en: "Informative text displayed below the image."
			fr: "Texte informatif affiché sous l'image."
